Subject: Re: Color schemes suggestion

From: Mikhael Goikhman <[email-masked]>
Date: Tue, 16 May 2000 01:23:03 +0300

On 15 May 2000 11:12:23 +0200, Jos wrote:
> 
> I have a suggestion for fvwm-themes, regarding color schemes.
> Since fvwm-themes now supports color schemes, maybe there 
> should also be a facility that generates xresources and a .gtkrc
> file that matches this color scheme. I saw this in xfce, and 
> it really makes things look more consistent. Maybe this would
> be a nice idea to implement some time.

Probably a good idea. But I have no much comments about it for now.
I would like if you proceed this idea further and show how this can be
used in practice. Also if you write a script (I know you doing something
with gimp-lib), which implements some clean API for this idea (parameters
--create-gtkrc or simialar), we could add it as fvwm-themes-converter.

Regards,
Mikhael.

P.S. I am still working on the next version. Sorry for the delay.
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]

---

From: Mikhael Goikhman <[email-masked]>
Date: Tue, 16 May 2000 01:28:27 +0300

Wrong list again.

Regards,
Mikhael.